/*---------------------------------
	IMPORTS
-----------------------------------*/
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,700');
/* @group CSS Reset & Basics  */
a{
	text-decoration: none;
}
a:link,a:visited{
	outline: none;  /* ELIMINA SELEZIONE TRATTEGGIATA */
	color: #cc0033;
}
a:hover,a:active,a:focus{
	outline: none;  /* ELIMINA SELEZIONE TRATTEGGIATA */
	text-decoration: none;
	color: #9f2800;
}
.btn, .form-control{
	border-radius: 0;
	box-shadow: none;
}
a.btn-danger, 
.elenco a.btn-danger:link, .elenco a.btn-danger:visited{
	color: white!important;
}

.btn-primary {
    color: #fff;
    background-color: #000;
    border-color: #000;
}
.btn-primary.focus, .btn-primary:focus,
.btn-primary:hover {
    color: #fff;
    background-color: #333;
    border-color: #333;
}
.stelle{
	font-size:14px;
	padding-left:30px;
	color:#cc0033;
}
a .stelle,
.boxhorizontal a:link .boxtitolo .stelle, 
.boxhorizontal a:visited .boxtitolo .stelle{
	color:#cc0033;
}
.stelle i{
	padding-right:5px;
}
body{
/* ATTENZIONE!! Non mettere sfondi qui!!! Usare #sfondo, #pagewrap header etc.*/
	background: white;
	color: #666;
	font-family: Roboto Condensed,Geneva,Helvetica,sans-serif;
}
html {
	/* serve per il posizionamento del footer */
	position: relative;
}
html, body {
	font-size: 16px;
	height: auto!important;
	height: 100%;
	min-height: 100% !important;
}

#pagewrap{
	width: 100%;
	overflow: hidden;
}
#sfondo{
	height: 100%;
	min-height: 100% !important;
}
img{
	border: 0;
}
.resptable-cont{
	overflow-x: auto;
}
table{
	border-collapse: collapse;
	border-spacing: 0;
}

.tablepress {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    margin-bottom: 1em;
    border: none;
}
.tablepress td, .tablepress th {
    padding: 8px;
    border: none;
    background: 0 0;
    text-align: left;
    float: none!important;
}
.tablepress thead th {
    border-bottom: 1px solid #ddd;
}
.tablepress tfoot th, .tablepress thead th {
    background-color: rgb(255, 255, 255) !important;
    font-weight: 700;
    vertical-align: middle;
    color:#999999;
}
ul.bullet {
	margin: 0;
   padding: 0 40px;
   list-style-image: url(../Sfondi/bulletul.png);
}
ul.ul-square{
	list-style: square;
}
ul.ul-square li a{
	color:#333;
}
ul.nav-orizz li a{
	display: block;
}
ul.nav-orizz{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
ul.nav-orizz li{
	display: inline-block;
	padding: 4px 20px 4px 0;
}
ul.nav-orizz li.sel{
	font-weight: bold;
}
.apice {
	font-size: 11px;
	vertical-align: super;
}
.barrato{
	color: #666666;
	text-decoration: line-through;
}
.bianco{
	color: white;
}
.grande{
	font-size: large;
}
.info{
	color: #666666;
	font-size: .85em;
	line-height: 125%;
/*	padding-top: 10px;*/
}
.nascondi,.hidden{
	display: none;
}
.clear{
	clear: both; /*NECESSARIO*/
}
.clearcont:after{
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
}
.piccolo{
	font-size: smaller;
}
.pull-left{
	float: left !important;
}
.pull-right{
	float: right !important;
}
.text-center{
	text-align: center;
}
.text-left{
	text-align: left;
}
.text-right{
	text-align: right;
}
.text-justify{
	text-align: justify;
}
.margin-bottom-20{
	margin-bottom:20px;
}
.lazy{
	background-image: url(../../easyAdmin/images/grey.gif); /* sfondo predefinito per il caricamento immagini "lazy" */
	overflow: hidden;
}

.nobackground{
/* ATTENZIONE!! Richiesto da CKEditor */
	background-image: none;
}
/* @end */
.img-icon{
	margin: 10px 5px;
	padding: 0;
}
a:link .img-icon, a:visited .img-icon{
	background-color: #e1e1e1;
}
a:hover .img-icon, a:active .img-icon{
	background-color: #0057aa;
}
blockquote b, blockquote strong{
	color: #666666;
}
blockquote, blockquote p{
	color: #0057aa;
}
blockquote{
	margin: 0 0 20px;
	padding: 9px 20px 0 19px;
}

.pullquote {
   border-right: 3px solid rgb(231, 231, 231);
   color: rgb(0, 0, 0);
   float: left;
   font-family: "Lato",Georgia,"Times New Roman",Times,serif;
   font-size: 30px;
   font-weight: 500;
   margin-bottom: 20px;
   margin-right: 30px;
   margin-top: 0;
   max-width: 40%;
   padding-right: 20px;
   text-align: right;
   line-height: 35px;
}


hr{
	border: 1px solid #e1e1e1;
	clear: both;
	height: 0;
	margin: 10px 0 30px;
}
img.img-responsive{
	height: auto !important;
	max-width: 100%;
}
img.img-bordo{
	border: 1px solid #e1e1e1;
	padding: 1px;
}
img.img-floatdx{
	float: right;
	margin: 0 0 0 10px !important;
}
img.img-floatsx{
	float: left;
	margin: 0 10px 0 0 !important;
}
img.img-center{
	margin-left: auto;
	margin-right: auto;
}
p.lead{
	color: #666666;
	font-size: 20px;
}
#newscont li,#scheda li{
	line-height: 1.4;
	margin-bottom: 4px;
}
/* @group form */

label{
	color: #666666;
	font-style: normal;
	line-height: 140%;
	padding: 0 4px 0 0;
	position: relative;
	text-align: left;
	font-weight: normal;  /*ridefinisco quello di bootstrap - RICHIESTA DI SERGIO*/
}

.form-control,
.input-group,
.form-control-static,
.g-recaptcha {
	/*max-width: 90%;  serve per aggiungere help e required */
}

legend{
	color: #cccccc;
	font-size: 12px;
	font-weight: bold;
	padding: 2px 20px;
	text-transform: uppercase;
}
textarea{
	min-height: 60px;
}

.help-message{
	display: block !important;
	display: none; 	/* IE6 e inferiori */
	font-size: 1.2em;
	color: #093c69;
	position: relative;
}
.help-message em,.required-message em{
	border-radius: 3px;
	color: black;
	font: 11px/normal Arial,sans-serif;
	left: -9999px;
	padding: 4px;
	position: absolute;
	text-transform: none;
	z-index: 10;
}
.help-message em{
	background: #d8e5f5;
	border: 1px solid #093c69;
}
.required-message em{
	background: #ffbfbf;
	border: 1px solid #cc0033;
}
.help-message:hover em,.required-message:hover em{
	left: 30px;
	top: -5px;
}
.no-required,
.required-message,
.help-message{
	position: absolute;
	height: 24px;
	width: 24px;
}
.required-message{
	display: block !important;
	display: none; /* IE6 e inferiori */
	font-size: 12px;
	color: #cc0033;
	right: -15px;
	top: 0;
}
.required-message:hover em{
	white-space: nowrap;
}
.form-legenda{
    position: relative;
    width: 200px;
    background-color: #f5f5f5;
    padding: 4px;
    -moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px; /* future proofing */
}
/* @end */

div.citazione{
	background-image: url(../sfondi/quotes1.png);
	background-position: 0 2px;
	background-repeat: no-repeat;
	color: #666666;
	font-style: italic;
	font-size:24px;
	margin: 1em 0.6em 2em auto;
	padding: 8px;
	text-align: right;
	text-indent: 20px;
	overflow: auto;
}
div.citazione p{
	background-image: url(../Sfondi/quotes2.png);
	background-position: bottom right;
	background-repeat: no-repeat;
	color: #666666;
	display: inline;
	font-style: italic;
	line-height: 1.8em;
	margin: 0;
}


h1{
	font-size: 28px;
	font-weight: normal;
	color: #333333;
	line-height: 120%;
	padding: 2px 0;
	margin: 5px 0;
	text-align: left;
}
h2{
	color: #cc0033;
	font-size: 26px;
	margin-top: 8px;
	line-height: 1.3;
}
h3{
	color: black;
	font-size: 24px;
	font-weight: normal;
	line-height: 120%;
}
h4{
	font-size: 22px;
	font-weight: normal;
	border-bottom: 1px solid #cccccc;
	line-height: 1.3;
	text-transform: uppercase;
	margin-bottom: 25px;
   margin-top: 25px;
   padding-bottom: 20px;
}
h5{
	color: black;
	border-bottom: 1px dashed #cc0033;
	font-size: 20px;
	font-weight: normal;
	line-height: 130%;
	margin: 20px 0 10px;
	padding: 4px 15px 4px 10px;
}
h6{
	color: #333333;
	font-size: 18px;
	line-height: 1.3;
	margin: 20px 0 6px 0;
	padding: 0;
	text-align: left;
	text-transform: none;
}
.home h2{
	color:#333;
	font-size: 30px;
	
}

/* FORMATTAZIONE TITOLO CON BORDINI AI LATI!!! */
.heading{
	text-align: center;
}
#home-cont h4{
	text-transform: none;
	border-bottom: none;
	font-size: 25px;
	padding: 0 16px;
   position: relative;
   display: inline-block;
   line-height: 34px !important;
}
#home-cont h4 span{
	color: #2592c7;
}
#home-cont h4::before, #home-cont h4::after{
	top: 17px;
	border-bottom-style: solid;
	content: ' ';
   width: 100%;
   position: absolute;
   border-width: 1px;
   border-color: #cccccc;
}
#home-cont h4::before{
	right: 100%;
}
#home-cont h4::after{
	left: 100%;
}
/* FORMATTAZIONE TITOLO CON BORDINI AI LATI!!! */

.fullrow {
	clear: both;
	padding: 6px 0px;
	position: relative;
	text-align: left;
	vertical-align: top;
	width: 100%;
	line-height: 1.4;
	margin: 2px 0;
}
.fullrow label{
	font-weight: normal;
	width: 30%;
}
.fullrow textarea,
.fullrow input[type="text"],
.fullrow input[type="password"],
.fullrow input[type="email"] {
	width: 60%;
}
.fullrow-cont{
	float: left;
	margin-left: 30%;
	width: 68%;
}
.halfrow {
    float: left;
    margin: 0px 1% 0px 0px;
    padding: 0;
    text-align: left;
    width: 49%;
}
/* @group table */
table.sfondo1,.sfondo1 td,.sfondo1 th{
	border: 1px solid #e1e1e1;
	border-collapse: collapse;
}
td,th{
	vertical-align: top;
}
th{
	background-color: #cccccc;
	color: white;
	font-weight: normal;
}
.bg1{
	background-color: #f5f5f5;
}
.bg2{
	background-color: white;
}
/* @end */

/* @group COMMENTI */
ul.commenti{
	color: #333333;
	line-height: 140%;
	margin: 0;
	padding: 0;
	text-align: left;
}
ul.commenti .data{
	color: #666666;
	font-size: 10px;
	font-weight: bold;
}
ul.commenti .firma{
	color: #999999;
	float: right;
	font-style: oblique;
	margin: 10px 0 0 0;
	text-align: right;
}
ul.commenti li{
	border-bottom: 1px dashed #ccc;
	list-style-image: url(../sfondi/comment-blue.png);
	list-style-position: inside;
	margin: 10px 10px 10px 30px;
	padding: 0 0 4px 0;
}
.vota{
	background-image: url(../../easyAdmin/images/socialnetworks/star.gif);
	background-position: left;
	background-repeat: no-repeat;
	font-size: 11px;
	padding: 6px 0 0 24px;
}
#commenti-cont h2{
	border-bottom: 1px solid #cccccc;
	color: #093c69;
	margin: 20px 0;
}
#commenti-cont h2 a{
	background-image: url(../Sfondi/btnApri.png);
	background-position: 260px 8px;
	background-repeat: no-repeat;
	color: #093c69;
	padding-right: 100px;
}
#commenti-cont h2 a.opened{
	background-image: url(../Sfondi/btnChiudi.png);
}
#commenti-cont h2.pulscommenti a{
	color: #cc0033;
}
/* @end */


/* @group LANG */
.bandiera.active img{
	opacity: 1;
}
.bandiera img{
	opacity: 0.4;
}
li.bandiera img{
	width: 20px;
	height: auto;
}
li.bandiera {
	float: right;
}
li.bandiera a{
	display: inline-block;
	padding: 10px;
}
.lang-cont{
	position: relative;
	text-align:right;
}

.lang-cont .form-control {
    width: auto;
    max-width: none;
    margin: 20px 0 0 auto
}
/* @end */

.banner{
	margin: 2px auto;
	padding: 0;
}
.bordo1{
	border: 1px solid black;
	margin-top: 10px;
	padding: 10px;
}
.bordo2{
	border-color: #cc0033;
	border-style: solid;
	border-width: 1px;
	padding: 8px;
}


/* @group BOX BASE  */
.box{
	padding: 0;
	width: 100%;
	position: relative;
}
.box > a:link, .box > a:visited{
	display: block;
}
.boxico {
	position: relative;
	max-width: 100%;
}
.boxico a {
  display: block;
}
.boxico img{
 	margin: 0 auto;
 	/*border: 1px solid #eeeeee;	*/
}
h3.boxtitolo{
	font-size: 20px;
	line-height: 1.2;
	text-align: left;
	margin-top: 5px;
}
a:link .boxtitolo,a:visited .boxtitolo{
	color: #333333;
	text-decoration: none;
}
a:hover .boxtitolo,a:active .boxtitolo{
	color: #333333;
	text-decoration: none;
}

a:link .boxtesto,a:visited .boxtesto{
	color: #333333;
}
a:hover .boxtesto,a:active .boxtesto{
	color: #666666;
}
.boxtesto{
	line-height: 1.3;
	text-align: left;
}
.boxtesto a{
	color: #333333;
}
.boxtitolo span{
	font-weight: normal;
	text-transform: uppercase;
	font-size: small;
}
a:link .boxtitolo span, a:visited .boxtitolo span{
	color: black;
	text-decoration: none;
}



.boxhorizontal{
	padding: 10px 15px;
}
.boxhorizontal .boxico{
	float: left;
	margin: 0 10px 0 0;
	position: relative;
	text-align: center;
	width: 16%;
	overflow: hidden;
}
.boxhorizontal .boxico img{
	border: 1px solid #eeeeee;
}
.boxhorizontal a:link .boxtitolo,
.boxhorizontal a:visited .boxtitolo{
	color: #608991;
}
.boxhorizontal .boxtesto{
	min-height: 20px;
}
.boxhorizontal .boxcontent{
	width: 80%;
	float: left;
	height: 100%;		/* centratura verticale */
	display: table;	/* centratura verticale */
}
/* @end */


/* @group boxevid1 - HOME */
#boxcont-evid1 .col-sm-3{
	padding-right: 0px;
	padding-left: 0px;
}
#boxcont-evid1 .boxcontent{
	padding: 40px;
	height: 100%;
}
#boxcont-evid1 .box{
	border-right: 1px solid white; 
	background-color: #20323e;
}
#boxcont-evid1 a:link .boxtitolo,
#boxcont-evid1 a:visited .boxtitolo{
	color: #cccccc;
	text-decoration: none;
}
#boxcont-evid1 a:link .boxtesto,
#boxcont-evid1 a:visited .boxtesto{
   color: #cccccc;
   text-decoration: none;
}

#boxcont-evid1 a:hover .boxtitolo,
#boxcont-evid1 a:active .boxtitolo{
   color: white;
   text-decoration: none;
}
#boxcont-evid1 a:hover .boxtesto,
#boxcont-evid1 a:active .boxtesto{
   color: white;
   text-decoration: none;
}


#boxcont-evid2{
	margin-top:20px;
}

.boxevid2 {
border:1px solid #ccc;
}

.boxevid2 .boxtitolo{
padding:0 15px;
}
.boxevid2 .boxtesto{
display:none;
}


/* @end */



/* @group BOX e ELEMENTI - sezioni varie */
.boxcontent{
	padding-bottom: 20px;	
	/* serve per boxlink; se boxlink invisibile non serve */
}
.boxlink{
	font-size: 12px;
	text-transform: uppercase;
	text-align: right;
	padding: 5px 0;
	color: #666666;
	position: absolute;
	width: 100%;
	bottom: 0;
	/*background: linear-gradient(to left, #cc0033, #fff) no-repeat bottom center;
	background-size: 0% 2px;
	transition: 0.25s;*/
	display:none;
}
.boxlink > div{
	display:none;
}

.boxlink.categoria, .boxlink.settore{
	max-height: 40px !important;
	max-width: 50px !important;
	color: white;
}
.boxlink.categoria a, .boxlink.settore a{
	color: white;
	padding: 4px 9px;
}
.boxstore .boxcontent{
	padding: 0 0 40px 0;
   /* il padding bottom serve per posizionare  boxprezzo */
}
.boxprezzo{
	text-align: left;
	position: absolute;
	width: 100%;
	height: 30px;
	bottom: 0;
	padding: 0 10px;
	left: 0;
	font-size: 18px;
}
.boxprezzo .prezzo{
	font-weight: bold;
	color: black;
}

.icoevid1, .icoevid2, .icoevid3{
	float: right;
   margin-right: 4px;
   color: white;
   font-size: 11px;
   padding: 2px 6px;
   font-weight: 600;
   text-transform: uppercase;
   box-shadow: 1px 1px 5px #999999;
}
.icoevid1:hover, .icoevid2:hover, .icoevid3:hover{
   opacity: 1;
}
.icoevid1{
		background: rgba(204,0,51,0.8);
	color: white;
}
.icoevid1::after{
	content: "Socio CBG";
}
.icoevid2{
	background: rgba(0,0,0,0.8);
}
.icoevid2::after{
	content: "Promo";
}
.icoevid3{
	background: rgba(32,50,62,0.8);
}
.icoevid3::after{
	content: "Outlet'";
}
.icostatus{
	top: 10px;
   right: -8px;
	position: absolute;
	z-index: 20;
	display:none;
}
#boxcategoria-cont,
#boxsettore-cont{
	padding: 0;
}
#boxcategoria-cont .boxtitolo,
#boxsettore-cont .boxtitolo{
	text-align:center;
	/* Silvia: NON TOGLERE!!!!!!  */
}

#boxsettore-cont .boxhorizontal h3{
	display: table-cell;			/* centratura verticale */
   vertical-align: middle;		/* centratura verticale */
   font-weight: normal;
   text-align: center;
}

.boxcarousel {
	width: auto!important;
	border-color: white;
	margin: 0 10px 20px 10px;
}
.boxcarousel h3.boxtitolo{
	font-size: 16px;
	height: 36px;
	white-space: normal;
	overflow: hidden;
}
.boxcarousel .boxprezzo{
	padding: 5px 20px;
}
#boxcorr-cont{
	position: relative;
	margin: 20px auto;
}
#slide-correlati-prev{
	position: absolute;
	top: 35%;
	left: 0;
}
#slide-correlati-next{
	position: absolute;
	top: 35%;
	right: 0;
}
/* @end */
.eventidata{
	font-size:14px;
}

#eventi-ico{
	max-width:200px;
	padding-right:20px;
}
.claim{
	color: #cc0033;
	font-family: "Times New Roman",Times,serif;
	font-size: xx-large;
	font-weight: bold;
	letter-spacing: -0.03em;
	line-height: 1;
	margin: 10px 0;
}
.doubleview{
	margin: 0;
	padding: 5px 0 5px 0; /*	visualizzazione box e/o anteprima*/
	text-align: right;
}
.elenco{
	line-height: 140%;
	list-style-type: square;
	padding: 10px 20px;
}
.elenco li{
	margin: 0 0 20px;
}

.elenco a:link,.elenco a:visited,
.elencografico a:link, .elencografico a:visited{
	color: #333333;
}
.elenco a:hover,.elenco a:active,
.elencografico a:hover, .elencografico a:active{
	color: #cc0033;
	text-decoration: none;
}

.evidenza{
	background-color: #f5f5f5;
	color: #0057aa;
	font-size: 16px; /*DEVE essere un formato VISIBILE */
	font-style: italic;
	font-weight: bold;
	text-align: left;
}
.evidenza b,.evidenza strong{
	color: #2592c7;
}
.evidenza,.evidenza2{
	line-height: 1.5; /*font-weight: bold;*/
	margin: 10px;
	padding: 5px;
}
.evidenza2{
	background-color: #f5f5f5; 	/*border: 1px solid #8C8C8C;*/
	border: 1px solid #cc0033;
	color: black;
	text-align: center;
}
.evidenza2 b,.evidenza2 strong{
	color: #cc0033;
}
.evidword{
	color: #cc0033;
	padding: 0;
}
.evidword,.evidword2{
	letter-spacing: 0.03em;
}
.evidword2{
	color: #093c69;
	font-weight: bold;
	padding: 0 4px;
}

.listcheck{
	clear: both;
	font-size: 12px;
	margin-left: 140px;
}

/* @group MAIN NOTIFY */
.msgconfirm, .msgerror, .msginfo, .msgwarning{
	margin: 20px 0;
	padding: 20px 30px;
}
.msgconfirm p, .msgerror p, .msginfo p, .msgwarning p{
	text-align: justify;
	color: black;
}
.msgconfirm{
	background: #edf7a7;
}
.msgconfirm a{
	color: #093c69;
	font-weight: bold;
}
.msginfo{
	background: #d9edf7;
}
.msgerror{
	background: #f2dede;
}
.msgerror a{
	color: #cc0033;
	font-weight: bold;
}
.msginfo a{
	color: #093c69;
	font-weight: bold;
}
.msgwarning{
	background: #fff7ce;
}
.msgwarning a{
	color: #cc0033;
	font-weight: bold;
}
.msginfo h5{
	margin-top: 0;
	color: inherit;
	background-color: transparent;
	background-image: none;
}
/* @end */

/* @group Social bar */
.boxsegnala{
	float: right;
	text-align: left;
	padding:6px 6px;
}
.boxsegnala.facebook{
	margin-top: -2px;
}
.boxsegnala.plusone{
	width: 70px;
}
/*.boxsegnala.linkedin{
	width: 84px;
}
.boxsegnala.pinterest{
	width: 44px;
}
.boxsegnala.twitter{
	width: 68px;
}*/
.socialbar{
	clear: both;
	margin: 40px 0 20px;
}
.btn-groupbtn-group-xs{
	margin-bottom: 10px;
}
.socialbar .coldx{
	text-align: right;
	width: 80%;
	float: right;
}
.socialbar .colsx{
	text-align: left;
	width: 20%;
	float: left;
}
.socialbar .colsx,.socialbar .coldx{
	height: 30px;
}
.socialbartop{
	left: 0;
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: fixed;
	text-align: left;
	top: 40px;
	width: 90px;
}
.socialbartop .likeit{
	margin: 0;
	padding: 2px;
}
.socialbartop img{
	padding: 1px 0;
}
/* @end */

#note{
	clear: both;
}

/*Reg Header*/
.reg-header {
	border-bottom: solid 1px #eeeeee;
	color: #666666;
	margin-bottom: 35px;
	text-align: center;
}
.reg-header h2 {
	font-size: 24px;
	margin-bottom: 15px;
}
.reg-page {
	 /*background: rgba(255, 255, 255, 0.3)  */
	background: rgba(0, 0, 0, 0.3) 
	box-shadow: 0 0 3px #eeeeee;
	color: #666666;
	padding: 30px;
}
/* @group Box login */
#panel-editing{
	position: fixed;
	right: 10px;
	text-align: center;
	top: 150px;
	z-index: 500;
}
#panel-editing a{
	color: #093c69;
}
/*#panel-editing .panel-heading {
   color: white;
   background-color: #0057aa;
   border-color: #0057aa;
}
#panel-editing .panel {
    border-color: #0057aa;
}*/

#boxlogin_entra{
	/* pagine entra */
	width: 450px;
	margin: 20px auto;
}
#boxlogin{
	margin: 0 0 0 20px;
}
#boxlogin .btnpiccolo{
	background-image: url(../Sfondi/btnLogin.png);
	background-position: right;
	color: white;
	font-size: 10px;
	font-weight: normal;
	height: 20px;
	overflow: hidden;
	vertical-align: top;
	width: 38px;
}
#boxlogin a{
	color: #666666;
}
#boxlogin input{
	border: 1px solid #cccccc;
	color: #999999;
	font-size: 11px;
	width: 104px;
}
#boxlogin label{
	clear: left;
	float: left;
	height: 24px;
	margin: 0;
	padding: 0;
	text-align: right;
	vertical-align: middle;
	width: 190px;
}
#boxlogin ul{
	clear: both;
	font-size: 10px;
	list-style-image: url(../Sfondi/trgPDC.png);
	list-style-position: outside;
	list-style-type: none;
	margin: 0;
	padding: 0 0 0 30px;
	text-align: left;
}
/* @end */

/* @group LAYOUT GENERALE */
.container{
	margin: 0 auto;
	position: relative;
}
#page-cont{
	padding-bottom:50px;
}
#contenuto{
	position: relative;
}
#cover{
	height: 700px;
	left: 50%;
	margin-left: -480px;
	margin-top: -350px;
	position: absolute;
	width: 960px;
}
#print, .only4print{
	display: none;
}
/* @end */

#counter{
/* visibile solo gestore */
	color: #999999; 
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: left;
}

/* @group FOOTER */
address{
	margin: 10px 0;
	color: #e1e1e1;
	text-align: center;
	font-size:14px;
}

footer{		/*ATTIVARE IN CASO DI BACKGROUND-COLOR DEL FOOTER*/
	background-color: #1a1a1a;
}
footer a:link,footer  a:visited{
	color: #cc0033;
}
footer a:hover,footer  a:active{
	color: #cc0033;
	text-decoration: underline;
}
footer .form-group {
   margin-bottom: 10px;
   clear: both;
}

#cont-newsletter{
	background-color: #294251;
	padding: 40px;
}
#cont-newsletter label{
	color: white;
	text-align: right;
	font-size:1.4em;
	padding-top:4px;
}
#cont-newsletter input{
	padding: 10px 12px;
	height:auto;
	width:60%;
}




#cont-newsletter .info{
	color: #e1e1e1;
	font-size: .85em;
	line-height: 125%;
	padding-top: 10px;
	display:none;
}
#cont-loghi{
	background-color: #1f323d;
	padding:40px 40px 0;
	text-align:center;
	color: #cc0033;
}
#cont-loghi img{
	margin:0 auto;
}
#cont-loghi .box-loghi {
   border-right: 1px solid #294251;
}

/* @group PARALLAX */
.bg-image-v1 {
	width: 100%;
	height: auto;
	padding: 300px 0;
	position: relative;
	background: url(/Pagine/Sfondi/parallax01.jpg) repeat fixed;
	background-size: cover;
}
.parallaxBg h2 {
	color: white;
	margin-top: 5px;
	text-shadow: none;
	text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	position: relative;
	margin-bottom: 10px;
	padding-bottom: 5px;
}
.parallaxBg p{
	color: white;
	text-align: center;
	font-size: 14px;	
}
.btn-u{
	color: white;
	background: none;
	padding: 5px 13px;
	border: solid 1px #093c69;
	color: white;
	font-size: 14px;
	cursor: pointer;
	font-weight: 400;
	padding: 6px 13px;
	position: relative;
	display: inline-block;
}
/* @end */

.scroll-top{
	margin-top: -2px;
}

#credits{
  font-size: 11px;
  margin: 0 50px 0px 0px;
  text-align: right;
}
#credits img{
	margin-bottom: 2px
}
#navlist {
   margin: 0;
}
#navlist a:link, #navlist a:visited{
	color: #e1e1e1;
}
#navlist a:hover, #navlist a:active{
	color: #cc0033;
}
#navlist li{
	display: list-item;
	float: left;
	list-style-type: none;
	padding: 0px 10px 10px 0px;
}
#navlist li.sel{
	color: #cc0033;
}
#navlist ul{
	color: #e1e1e1;
	font-size: 14px;
	margin: 0px;
   padding: 0px;
}
/* @end */

/* @group HEADER */
header{
	position: relative;
	z-index: 10;
	/* quando header deve essere fixed o absolute usare il class "positioned" */
}

#header-claim-cont{
	position:relative;
	margin-bottom: 40px;
}
#header-claim{
  	background: #20323E;
  	bottom: -40px;
  	padding-bottom: 40px;
  	padding-top: 40px;
  	padding-right: 40px;
  	position: absolute;
  	width: 100%;
  	text-align: center;
}
#header-claim h2{
	text-transform: uppercase;
	color: #ffffff;
	font-size: 1.429em;
	width: 300px;/* TEMP: da rivedere */
	float: right;
}


.logo{
	padding:3px 0;
}

.logo img{
	transition-property: all;
	-moz-transition-property: all; /* Firefox 4 */
	-webkit-transition-property: all; /* Safari and Chrome */
	-o-transition-property: all; /* Opera */

	transition-duration: 0.6s;
	-moz-transition-duration: 0.6s; /* Firefox 4 */
	-webkit-transition-duration: 0.6s; /* Safari and Chrome */
	-o-transition-duration: 0.6s; /* Opera */

	transition-timing-function: ease-in-out;
	-moz-transition-timing-function: ease-in-out; /* Firefox 4 */
	-webkit-transition-timing-function: ease-in-out; /* Safari and Chrome */
	-o-transition-timing-function: ease-in-out; /* Opera */

	transition-delay: 0.1s;
	-moz-transition-delay: 0.1s; /* Firefox 4 */
	-webkit-transition-delay: 0.1s; /* Safari and Chrome */
	-o-transition-delay: 0.1s; /* Opera */
}
.logo-sidebar{
	text-align:right;	
}
.logo-sidebar img{
	display:inline-block;
}
/* @end */

/* HEADER FIXED - INIZIO */
body.header-fixed-space-default {
	padding-top: 128px;
}
@media (max-width: 991px) {
	body.header-fixed-space-default {
		padding-top: 0;
	}
}

/*Header*/
.header-fixed .header {
	height: auto;
}
#header-address{
	text-align:right;
}
#header-address a:link, #header-address a:visited{
	color: #666666;
}
#header-address a:hover, #header-address a:active{
	color: #cc0033;
}
#header-address > div{
	float: right;
}
#collapsePhone, #collapseAddress{
	padding-top: 4px;
}

/*.header-btn{
	padding: 0 16px;
}*/
.header-btn .fa-map-marker{
	padding: 0 10px 0 18px;
}
.header-btn .fa-mobile{
	padding: 0 4px 0 18px;
}

.header-fixed .header.header-sticky {
	margin-top: 0;
/*	transition: all 0.6s ease-in-out;*/
	position: fixed;
	background-color: white;
	top: 0;
	left: 0;
	width: 100%;
	border-bottom: 1px solid #333333;
}
/*z-index fixed in v1.9 for layer slider arrows*/
.header-fixed .header.header-fixed-shrink {
	z-index: 10100;
	border-bottom: none;
	transition: all 0.6s ease-in-out;
}
@media (max-width: 991px) {
	/*Header*/
	.header-fixed .header.header-sticky,
	.header-fixed .header.header-fixed-shrink {
		position: relative;
	}
}
@media (min-width: 992px) {
	/*.header-fixed .header.header-fixed-shrink {
		margin-top: -35px;
	}*/
	.header-fixed .header.header-fixed-shrink > .container {
		margin-bottom: -46px;
	}	
	/*Logo*/
	.header-fixed .header.header-fixed-shrink .logo img {
		max-width: 260px;
		margin: 10px 0 -5px;
	}	
	/*Navbar Nav*/
	.header-fixed .header.header-fixed-shrink .navbar-nav > li > a {
		padding-top: 4px;
		padding-bottom: 4px;
	}
	.header-fixed .header.header-fixed-shrink .navbar-nav > li > a:hover,
	.header-fixed .header.header-fixed-shrink .navbar-nav > .active > a {
		border-bottom: none;
	}	
	/*Dropdown*/
	.header-fixed .header.header-fixed-shrink .dropdown > a:after {
		top: 20px;
	}
	/*Search*/
	.header-fixed .header.header-fixed-shrink .nav > li > .search {
		color: #666666;
		padding: 20px 0 22px;
		background: inherit;
		border-bottom: none;
	}
	.header-fixed .header.header-fixed-shrink .nav .search-open {
		top: 60px;
	}
}
/* HEADER FIXED - FINE */


/* @group slidecont  (cover home page) */
.anchor{
	display: block; /* spaziatore per ancoraggio obbligatorio in caso di header fixed */
	height: 110px; /*same height as header*/
	margin-top: -110px; /*same height as header*/
	visibility: hidden;
}
.anchor:before{
/* spaziatore per ancoraggio: necessario in caso di header fixed */
	content: " ";
	display: block; 
	padding-top: 130px; /* header height + empty space */
	margin-top: -130px; /* header height to degrees padding’s space */
	/* versione alternativa */
	/*	height: 130px; 
	margin-top: -130px; 
	visibility: hidden;*/
}
.no-home #slidecont1, 
.no-home #slidecont3 {
	position: relative;
	max-width: 100%!important;
	overflow:hidden;/* Silvia: NON RIMUOVERE OVERFLOW!!!!!! */
	height: 346px;
}
.no-home #slidecont1 > div{
	/* centratura immagini nel contenitore  a prescindere dal dimensioni monitor */
	height: 200px;
	left: 50%;
	margin-left: -960px;
	position: absolute;
	width: 1920px;
}
/* @end */

#pdc{
	font-size: 11px;
	margin: 20px auto;
}
#pdc ul{
	padding:0;
}
#titolopagina{
	margin: 0;
	padding: 0;
}
#titolopagina .titoloh1{
	color: #333;
	text-transform: Uppercase;
	font-size: 34px;
	font-weight: normal;
	line-height: 130%;
	margin: 5px 0;
	padding: 2px 0;
	text-align: left;
}
#titolopagina h1{
	display: none; /* serve solo per indicizzazione; non va mostrato al pubblico */
}
#titolopaginahidden{
	display: none;
}
.breadcrumb + #titolopagina .titoloh1{
	/* spazio tra bricione e titolo : non rimuore istruzione, non azzerare */
 	margin-top:-20px;
}
/* STORE */

/*.ordinamento{
	font-size: 11px;
	margin: 0;
	padding: 0;
}
.ordinamento select{
	font-size: 11px;
}*/
#shopcont input.shop-quantita {
   border-radius: 3px;
   font-size: 12px;
   height: 30px;
   line-height: 1.5;
   padding: 2px 4px;
   text-align: right;
   width: 40px;
}

#schedadescr-cont h2{
	font-size: 30px;
	margin: 0 0 10px 0;
	padding: 0;
}

#schedadescr-cont h2 .marca{
	font-size: 20px;
	text-transform: uppercase;
}
#schedadescr-cont .toggletext{
	margin-top: 10px;
}
.schedaprezzo{
	font-size: 24px;
	font-weight: bold;
}

/* @group CARTELLA COLORE */
.boxcolori-cont .col-sm-1 .col-xs-3{
   padding-right: 4px;
   padding-left: 4px; 
}
.boxcolori-cont img{
   margin:0 auto;
}
.boxcolori-cont .didascalia{
   font-size:12px;
   text-transform: uppercase;
   line-height: 1.1
}
/* @end */

/* @group MARCHE */
#boxmarche-cont .box a{
	color: #666666;
	font-size: 15px;
	line-height: 2;
}
#boxmarche-cont .box {
	text-align: center;
	border: 1px solid #cccccc;
}
.boxmarche{
	/* centratura verticale  */
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	font-size: small;
	display:flex;
	align-items:center;
	flex-direction: row!important;
	-webkit-flex-direction: row!important;
	-ms-flex-direction: row!important;
}
/* @end */

/* @group slide news e store */
#slidecont1{
	margin: 0 auto;
	position: relative;
}
/*#slidecont1::before {
    content:"";
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, .5);
    z-index:1;
}*/
.slidecont .icostatus{
	left: 0; /* contenitore icone evidenza */
	position: absolute;
	top: 0;
	width: 100%;
}

.zoom-overlay{
	position: absolute;
	top: 0px;
	left: 0px;
	padding: 6px;
	color: white;
	cursor: pointer;
	opacity: 0.8;
	background-color: #cc0033;
	border-bottom-right-radius: 1em;
	z-index: 10;
}
.glyphicon-zoom-in{
	font-size: 22px;
}
.slidecont, .carouselcont{
	margin-bottom: 10px;
	position: relative;
	width: 100%;
	height: auto !important;
	max-width: 100%;
}
.slideimg{
	text-align: center;
}
.slideimg img{
	margin: 0 auto;
}

.ms-slide .didascalia{
	display: none;
}
.ms-slide.ms-sl-selected .didascalia, .didascalia{
	display: block;
	width: 100%;
	position: absolute;
	bottom: 0;
	padding: 0;
	z-index: 100;
	background-color: rgba(255, 255, 255, 0.8);
}
.didascalia h6{
	color: #191919;
	margin: 5px 10px;
}
.ms-slide .didascalia h6{
	font-weight: bold;
	margin: 0;
}


.slider .zoom{
	display: block;
	float: right;
	font-size: 11px;
	height: 40px;
	margin: 0 4px 0 0;
	text-align: right;
	width: 60px;
}
.slidestage {
	text-align:center;
}

.slidetop{
	margin: 0 20px 0;
}
.slidebottom{
	margin: 20px 0 0;
}
.slidestage img{
	margin:0 auto 20px auto;
	width:100%;
}

.icostage img{
	margin: 0 4px 4px 0;
}

/* @end */

.buttons-cont{
	text-align: center;
}
.btn-pill{
	border-radius: 20px;
	padding:6px 30px;
	margin: 0 auto;
	padding: 4px 20px;
}

#scheda #wrap_ico{
	float: right;
	margin: 0 10px 10px 10px;
	width: 140px;
}
#shopcont{
	clear: both;
	margin: 20px 0 0 0;
	padding: 0;
}
#shopcont .titolo{
	color: black;
	height: 25px;
	line-height: 1.2;
	margin: 0 0 0 -8px;
	padding: 3px 0 1px 20px;
	vertical-align: middle;
}
#storearea{
	border-bottom: 2px solid #eeeeee;
	margin: 0;
	padding: 0;
	position: relative;
}
#btnopen a{
	color: white;
	padding: 6px 8px;
}
/* @end */



caption{
	color: #666666;
	font-size: 12px;
	font-variant: small-caps;
	letter-spacing: 1px;
}
.pulsread1 a, .pulsread2 a {
	color: #000;
	display: block;
	font-size: 11px;
	height: 20px;
	line-height: 20px;
	margin: 10px 0;
	padding: 4px 0;
	text-align: left;
	vertical-align: middle;
	width: 120px;
}
.pulsread1 a .icon-bg{
	float: left;
	text-align: left;
}
/* @group EDITOR  */
.nobackground{
	background-image: none;
	padding: 0;
}
div.captionbox-left{
	float: left;
	margin: 10px 10px 10px 0;
}
div.captionbox-left a,
div.captionbox-right a{
	color: white;
	float: left;
	position: relative;
	text-decoration: none;
}
div.captionbox-left a:hover span,
div.captionbox-right a:hover span{
	background-position: 0 -200px;
}
div.captionbox-left img,
div.captionbox-right img{
	border: 0;
	display: block;
	height: auto;
	width: 100%;
}
div.captionbox-left span.opacity,
div.captionbox-right span.opacity{
	background: url(/easyAdmin/images/opacity.png) repeat-x 0 -50px;
	bottom: 0;
	color: white;
	cursor: pointer;
	left: 0;
	padding: 3px 0;
	position: absolute;
	text-align: center;
	width: 100%;
}
div.captionbox-left,
div.captionbox-right{
	border: 1px solid #999999;
	position: relative;
	text-align: center;
	width: 50%;
}
div.captionbox-right{
	float: right;
	margin: 10px 0 10px 10px;
}
.simplebox {
	background: #eeeeee;
	border: 1px solid #cccccc;
	border-radius: 8px;
	box-shadow: 0 1px 1px white;
	margin: 10px;
	padding: 8px;
}
.simplebox.align-center {
	margin-left: auto;
	margin-right: auto;
}
.simplebox.align-left {
	float: left;
}
.simplebox.align-right {
	float: right;
}
.simplebox-content {
	padding: 0 8px;
}
.simplebox-title {
	margin: 0 0 8px;
	padding: 5px 8px;
}
.simplebox-title, .simplebox-content {
	background: white;
	border: 1px solid #cccccc;
	border-radius: 5px;
	box-shadow: 0 1px 1px #cccccc inset;
}
/* ----------------------------
 * Callouts
 * ----------------------------
 */
 .callout{
   padding: 30px;
	opacity: 1;
}
 .callout:hover{
   opacity: 0.75;
}
.callout-light {
	color: black;
	background-color: #cccccc;
}
.callout-dark {
	color: white;
	background-color: #333333;
}
.callout-dark p {
	color: #cccccc;
}
.callout-bubble {
	color: white;
	background-color: #cc0033;
}
.callout-block {
	background-color: #f5f5f5;
}
.callout p {
	font-size: 16px;
}
.callout h1,
.callout h2,
.callout h3,
.callout h4{
	font-weight: 300;
	line-height: 1.4;
}
.callout h1{
	font-size: 36px
}
/* @end */


.breadcrumb{
	background-color: transparent;
	margin: 0 0 10px 0;
	padding: 8px 0px;
}
.breadcrumb li a:link, .breadcrumb li a:visited{
	color: #666666;
}
.breadcrumb li a:hover, .breadcrumb li a:active{
	color: black;
}

/* @group PAGINA CONTATTI / INVITE */
#contatti{
	padding-top: 28px;
}

#contatti-mappa{
	padding: 0;
}
#contatti-testo{
	padding-left: 100px;
}
#contatti-indirizzo{
    text-align: center;
    font-size: 14px;
    background-color: #fff;
    box-shadow: 3px 3px 4px #ccc;
    z-index: 10;
    padding: 10px;
    position: absolute;
    bottom: 30px;
    left: 60px;
    right: 60px;
    display:none;
}


#FrmInviteFriend{
	width: 400px;
}
#invite-cont{
	background-color: white;
	padding: 0 15px;
	width: 100%;
}
/* @end */

/* @group MAPPA */
#tooltip {
/* box predefinito google map */
	padding: 10px;
	text-align: left;
	width: 300px;
}
#tooltip p, #tooltip img {
	float: left;
	display: inline;
	padding: 0;
	margin: 0 10px 0 0;
}
#tooltip img {
	float: left;
	display: inline;
	padding: 0;
	margin: 0 10px 0 0;
}

.boxmap a:link, .boxmap a:visited{
	color: #333333;
}
.boxmap .boxico{
	background-image: url(../../easyUp/NoFoto.jpg);
	background-position: center;
	background-repeat: no-repeat;
	border: 2px solid #cccccc;
	float: left;
	margin: 0 5px 5px 0;
	overflow: hidden;
	max-width: 40%;
	overflow: hidden;
}
.boxmap .boxtesto,
.boxmap .boxtesto p{
	color: #333333;
	font-size: 11px;
	line-height: 1.1;
	padding: 0 6px;
	text-align: left;
	width: 100%;
}
.boxmap .boxtitolo{
	font-size: 11px;
	font-weight: bold;
	line-height: 1.2;
	margin: 0 10px 0 0;
	padding: 6px 0 0 6px;
	text-align: left;
}
#map_route label{
	width: 200px;
	float: left;
}
/* @end */

#fade{
	background: rgb(255, 255, 255); /* Fall-back for browsers that don't  support rgba */
   background: rgba(255, 255, 255, .70);
	display: none;
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 99998;
}
.popup_login, .popup_block{
	background: white;
	border: 2px solid #cccccc;
	border-radius: 4px;
	box-shadow: 0 0 20px #cccccc;
	color: black;
	display: none;
	float: left;
	font-size: 1.2em;
	left: 50%;
	-moz-border-radius: 10px;
	-moz-box-shadow: 0 0 20px #cccccc;
	padding: 30px;
	position: fixed;
	top: 50%;
	-webkit-border-radius: 10px;
	-webkit-box-shadow: 0 0 20px #cccccc;
	z-index: 99999;
}
.popup_login .close, .popup_block .close{
	margin: 0 -10px 0 0;
	float: right;
	color: #cc0033;
}
.popup_login p, .popup_login form, .popup_login h1,
.popup_block p, .popup_block form, .popup_block h1{
	color: #000;
}
.popup_login a, .popup_block a{
	color: #2592c7;
}

.navbar{
	margin-bottom: 0;
	min-height: auto;
}
.navbar-brand {
	padding: 0;
	width: 100%;
}
.navbar-collapse {	
   padding-right: 0;
   padding-left: 0;
}

.btn-toggle {
	/*border: 1px solid #093c69;*/
}

.btn-toggle .icon-bar{	
   background-color: black;
}
.btn-toggle-light{		/*impostato un pulsante default aldersoft per non ridefinire tutti i menu default*/
	border: 1px solid #666666;
}
.btn-toggle-light .icon-bar{		/*impostato un pulsante default aldersoft per non ridefinire tutti i menu default*/
   background-color: #666666;
}

.icon-hamburger {
	text-align:center;
	float: right;
	width: 50px;
	padding:8px 0px;
}
.icon-hamburger span{
	font-size: 11px;
}

.icon-hamburger .navbar-toggle{
	margin:0 auto;
	float:none;
}
.icon-hamburger :hover{
	color: #cc0033;
	cursor: pointer;
}
.btn-groupbtn-group-xs {
    margin-bottom: 10px;
    text-align: center;
}
/*#scheda-groupbtn .btn a{
	color: #333333;
}
#scheda-groupbtn .btn span{
	color: #cc0033;
}*/
/* @group VIDEO */
#video-cont{
	clear: both;
	margin-bottom: 15px;
	margin-top: 15px;
}
.btnicovideo {
   position: relative;
	overflow: hidden;
}
.btnicovideo img:hover {
    opacity: 0.5;
}
.btnicovideo:hover a {
    opacity: 1; 
    top: 0; 
    z-index: 500;
}
.btnicovideo:hover a i {
   top: 50%;
   position: absolute;
   left: 0;
   right: 0;
   transform: translateY(-50%);
	color: white;
	font-size: 48px;
}
.btnicovideo a{
   display: block;
   position: absolute;
   top: -100%;
   opacity: 0;
   left: 0;
   bottom: 0;
   right: 0;
   text-align: center;
}
/* @end */

.legend{
	margin:20px 0;
}
.legend li {
	margin-bottom: 10px;
}


/*Desktop (da Ipad in su)*/ 
@media (min-width: 960px){
	#header-claim{
   	width: 30.4667%;
   	text-align: right;
	}
}


/* TABLET - IPAD - VERTICALI */
@media (min-width: 768px) and (max-width: 980px){
	#cont-newsletter label {
    	font-size: 1.3em;
    	padding-top: 8px;
	}
	#header-claim h2{
		margin: 0 auto;
		float: none;
		padding-right: 0;
	}
}


/* IPAD, Tablet  */
@media (min-width: 800px) and (max-width: 991px){
  	.container{
		width: 98%;
	}
}



/* da Tablet in su */
@media (min-width: 768px) {
  .positioned{
  		position: absolute;
  		width: 100%;
  		top: 0px;
	}
  	#titolopagina.titolohover{
		/* Titolo sovrapposto ad animazione */
		margin: -150px 0 100px 0;
		padding: 0;
		z-index: 150;	/* serve per non essere disturbato da cycle */
		position: relative;
	}
	#titolopagina.titolohover .titoloh1{
		color: white;
		font-size: 40px;
		text-transform: uppercase;
		font-weight: normal;
		text-shadow: 1px 1px 8px #333333;
		line-height: 130%;
		margin: 5px 0;
		padding: 2px 0;
		text-align: center;
	}
	.icon-hamburger span{
		display: none;
	}
	header .navbar {
    	margin-bottom: 0;
	}
	#pagewrap{
		margin: 0 auto -700px; /* footer height */
		padding: 0 0 700px;
	}
	#sfondo{
		padding-bottom: 700px;
	}
	footer{
		position: absolute;
		bottom: 0;
		height: 700px;
		width: 100%;
	}
	/* Flexbox solo per device > smartphone */
	/* ATTENZIONE!!! Nessuna voce di questo gruppo va rimossa!!!  */
	.flex-container,
	.flex-container .row {
		border:1px solid transparent;
		display: flex;
		display: -webkit-flex;	/* NEW - Chrome */
		/*display: -moz-box;		 OLD - Firefox 19- (buggy but mostly works) */
		display: -ms-flexbox; 	 /*TWEENER - IE 10 */
		flex-flow: row wrap;
		-webkit-flex-flow: row wrap;
		-ms-flex-flow: row wrap;
		align-items: stretch; /*chiave per box altezza uguale */
		-webkit-align-items: stretch; /*chiave per box altezza uguale */
		-ms-flex-align-items: stretch; 
	}		
	.flex-container .row,.flex-container .list-unstyled {
    width:100%;
	}
	.flex-container div[class*="col-"]{
		padding-bottom: 20px;
	}		
	.flex-container .box,
	.flex-container .panel	{
		height: 100%;
		flex-direction: column;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
	}
	.flex-container .list-unstyled {
    padding-left: 0;
	}
	.flex-container .row::before{
		display:inherit;
	}
	.flex-container .boxhorizontal{
		flex-direction: row;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
	}	
}


/* Smartphone */
@media (max-width: 767px){
	.logo {
    width: 80%;
    float: left;
}
	.table > tbody > tr > td, 
	.table > tbody > tr > th, 
	.table > tfoot > tr > td, 
	.table > tfoot > tr > th, 
	.table > thead > tr > td, 
	.table > thead > tr > th{
    	padding: 5px;
	}
	table {
		overflow-x: auto;
		display: block;
	}
	.boxtitolo{
		font-size: 22px;
		margin-top: 12px;
	}
	.boxtesto {
    	margin: 10px 0;
	}
	.boxmarche{
		height: 60px;
		word-break: break-all;
	}	
	.col-xs-6 .box {
    margin: 0;
}	
	.col-xs-6 .boxstore .boxcontent {
    padding: 0;
}
	.col-xs-6 .boxtitolo {
	font-size: 15px;
	height: 42px;
/* ATTENZIONE!! Non cancellare le 3 righe sotto; remare se necessario */	
	overflow: hidden; 
	text-overflow: ellipsis; 
	white-space: nowrap;  
 /* ATTENZIONE!! Non cancellare le 3 righe sopra; remare se necessario */   
	}
	.boxhorizontal .boxico{
		width: 28%;
	}
	.boxhorizontal .boxtitolo{
		margin-top: 0;
	}
	.boxhorizontal .boxcontent{
		width: 68%;
	}
	.captcha-cont{
		clear: both;
		border: 1px solid transparent;
		margin-top: 10px;
	}
	#recaptcha_response_field{
		float: none;
	}
	
	#slidecont-home h2{
		margin: 25px 0;
	}
	#slidecont-home .box{
		margin-bottom: 0;
	}
	#slidecont-home .boxcontent{
		padding-bottom: 0;
	}
	.owl-theme .owl-nav.disabled + .owl-dots {
   	margin-top: 0px;
	}
	
	#eventi-cont .boxtitolo{
		margin-top: 0;
		margin-bottom: 2px;
	}
	#cont-newsletter{
   	padding: 20px 10px;
	}
	#cont-newsletter label {
   	text-align: left;
	}
	#cont-loghi .box-loghi {
   	border-right: none;
   	margin-bottom: 5px;
	}
	.logo-sidebar{
		text-align: left;
	}
	.boxsegnala{
		float: left;
	}
	.btn-groupbtn-group-xs{
		text-align: left;
	}
}


